﻿© 2001 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Yokogawa YHPE2373A: : (1 year): VER P/F /9000: 0.10
DATE:                  2001-07-12
AUTHOR:                ProcedureConversion.exe
REVISION:              0.10
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       29
NUMBER OF LINES:       525
CONFIGURATION:         Datron 9000
=============================================================================
#
# Portocal II UUT Make:          Yokogawa
# Portocal II UUT Model:         YHPE2373A
# Portocal II Procedure Name:    Verify Pass/Fail
# Portocal II Procedure Comment: Measurements to Specified Limits
# Portocal II Procedure Version: 1.20
#
#
# This procedure was first written by WAVETEK, Norwich, England, 1993.
#
# This procedure relates to the manufacturer's 1 Year published
# specifications.
#
# Procedure for YOKOGAWA YHPE2373A handheld DMM.
#
# This procedure has been modified and converted to run on both 9010 and
# Portocal II versions 1.20 or greater. Changes made by A.J.Cliff January
# 1995.
#
# This procedure Rev 0.10 was created by the Portocal II translator programme.
#
# The procedure is intended for use with Met/Cal(r) calibration software,
# and the terms and conditions set forth in your METCAL license apply to
# this procedure.
#
# Due to our policy of continuously up dating our products, this procedure
# may contain minor differences in specification to those found in the manual
# or other documenatation. While every effort has been made to ensure that
# this procedure is accurate, Fluke cannot be held responsible for the
# consequences of error or omissions found within this procedure.
#
# The copyright in this procedure is owned by Fluke Precision Measurement
# Limited.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON



  1.001  M9000        *
  1.002  9000         *                                                 S

  1.003  DISP         Switch to VDC Function. Ensure battery indicator is
  1.003  DISP         extinguished on the UUT.
  1.004  DISP         Connect BLACK lead to UUT COMMON.     Connect RED lead
  1.004  DISP         to UUT HI socket.  Connect YELLOW lead to UUT 10A
  1.004  DISP         socket.

  1.005  HEAD         DC Voltage [09] 300 mV Range Zero
  1.006  RSLT         =FUNCTION: DC Voltage
  1.007  RSLT         =300 mV Range Zero
  1.008  TARGET       -p
  1.009  ASK-                                                     A        V
  1.010  ASK+         N G
  1.011  VSET         nthrow = 0 nmeas = 1
  1.012  TARGET       -m
  1.013  TOL          0.20U
  1.014  M9000        *
  1.015  9000         0.00mV                                            S  2W
  1.016  M9000        *
  1.017  9000         0.00mV         TOL                                   2W
  2.001  ASK-         N G
  2.002  ASK+                                                     A        V

  2.003  HEAD         DC Voltage [09] 300 mV Range +300 mV
  2.004  RSLT         =FUNCTION: DC Voltage
  2.005  RSLT         =300 mV Range +300 mV
  2.006  TARGET       -p
  2.007  ASK-                                                     A        V
  2.008  ASK+         N G
  2.009  VSET         nthrow = 0 nmeas = 1
  2.010  TARGET       -m
  2.011  TOL          1.70U
  2.012  M9000        *
  2.013  9000         300.00mV                                          S  2W
  2.014  M9000        *
  2.015  9000         300.00mV       TOL                                   2W
  3.001  ASK-         N G
  3.002  ASK+                                                     A        V

  3.003  HEAD         DC Voltage [09] 3 V Range +3 V
  3.004  RSLT         =FUNCTION: DC Voltage
  3.005  RSLT         =3 V Range +3 V
  3.006  TARGET       -p
  3.007  ASK-                                                     A        V
  3.008  ASK+         N G
  3.009  VSET         nthrow = 0 nmeas = 1
  3.010  TARGET       -m
  3.011  TOL          0.0220U
  3.012  M9000        *
  3.013  9000         3.0000V                                           S  2W
  3.014  M9000        *
  3.015  9000         3.0000V        TOL                                   2W
  4.001  ASK-         N G
  4.002  ASK+                                                     A        V

  4.003  HEAD         DC Voltage [09] 30 V Range +30 V
  4.004  RSLT         =FUNCTION: DC Voltage
  4.005  RSLT         =30 V Range +30 V
  4.006  TARGET       -p
  4.007  ASK-                                                     A        V
  4.008  ASK+         N G
  4.009  VSET         nthrow = 0 nmeas = 1
  4.010  TARGET       -m
  4.011  TOL          0.220U
  4.012  M9000        *
  4.013  9000         30.000V                                           S  2W
  4.014  M9000        *
  4.015  9000         30.000V        TOL                                   2W
  5.001  ASK-         N G
  5.002  ASK+                                                     A        V

  5.003  HEAD         DC Voltage [09] 300 V Range +300 V
  5.004  RSLT         =FUNCTION: DC Voltage
  5.005  RSLT         =300 V Range +300 V
  5.006  TARGET       -p
  5.007  ASK-                                                     A        V
  5.008  ASK+         N G
  5.009  VSET         nthrow = 0 nmeas = 1
  5.010  TARGET       -m
  5.011  TOL          2.20U
  5.012  M9000        *
  5.013  9000         300.00V                                           S  2W
  5.014  M9000        *
  5.015  9000         300.00V        TOL                                   2W
  6.001  ASK-         N G
  6.002  ASK+                                                     A        V

  6.003  HEAD         DC Voltage [09] 1000 V Range +1000 V
  6.004  RSLT         =FUNCTION: DC Voltage
  6.005  RSLT         =1000 V Range +1000 V
  6.006  TARGET       -p
  6.007  ASK-                                                     A        V
  6.008  ASK+         N G
  6.009  VSET         nthrow = 0 nmeas = 1
  6.010  TARGET       -m
  6.011  TOL          8.0U
  6.012  M9000        *
  6.013  9000         1000.0V                                           S  2W
  6.014  M9000        *
  6.015  9000         1000.0V        TOL                                   2W
  7.001  ASK-         N G
  7.002  ASK+                                                     A        V

  7.003  HEAD         AC Voltage [09] 3 V Range Zero
  7.004  RSLT         =FUNCTION: AC Voltage
  7.005  RSLT         =3 V Range Zero
  7.006  TARGET       -p
  7.007  ASK-                                                     A        V
  7.008  ASK+         N G
  7.009  VSET         nthrow = 0 nmeas = 1
  7.010  TARGET       -m
  7.011  DISP         Switch to V~ Function on the UUT.
  7.012  TOL          0.000U +.003U
  7.013  M9000        *
  7.014  9000         0.0000V                      100H           SI    S  2W
  7.015  M9000        *
  7.016  9000         0.0000V        TOL           100H           SI       2W
  8.001  ASK-         N G
  8.002  ASK+                                                     A        V

  8.003  HEAD         AC Voltage [09] 3 V Range 3 V @ 100 Hz
  8.004  RSLT         =FUNCTION: AC Voltage
  8.005  RSLT         =3 V Range 3 V @ 100 Hz
  8.006  TARGET       -p
  8.007  ASK-                                                     A        V
  8.008  ASK+         N G
  8.009  VSET         nthrow = 0 nmeas = 1
  8.010  TARGET       -m
  8.011  TOL          0.0400U
  8.012  M9000        *
  8.013  9000         3.0000V                      100H           SI    S  2W
  8.014  M9000        *
  8.015  9000         3.0000V        TOL           100H           SI       2W
  9.001  ASK-         N G
  9.002  ASK+                                                     A        V

  9.003  HEAD         AC Voltage [09] 30 V Range 30 V @ 100 Hz
  9.004  RSLT         =FUNCTION: AC Voltage
  9.005  RSLT         =30 V Range 30 V @ 100 Hz
  9.006  TARGET       -p
  9.007  ASK-                                                     A        V
  9.008  ASK+         N G
  9.009  VSET         nthrow = 0 nmeas = 1
  9.010  TARGET       -m
  9.011  TOL          0.400U
  9.012  M9000        *
  9.013  9000         30.000V                      100H           SI    S  2W
  9.014  M9000        *
  9.015  9000         30.000V        TOL           100H           SI       2W
 10.001  ASK-         N G
 10.002  ASK+                                                     A        V

 10.003  HEAD         AC Voltage [09] 300 V Range 300 V @ 100 Hz
 10.004  RSLT         =FUNCTION: AC Voltage
 10.005  RSLT         =300 V Range 300 V @ 100 Hz
 10.006  TARGET       -p
 10.007  ASK-                                                     A        V
 10.008  ASK+         N G
 10.009  VSET         nthrow = 0 nmeas = 1
 10.010  TARGET       -m
 10.011  TOL          4.00U
 10.012  M9000        *
 10.013  9000         300.00V                      100H           SI    S  2W
 10.014  M9000        *
 10.015  9000         300.00V        TOL           100H           SI       2W
 11.001  ASK-         N G
 11.002  ASK+                                                     A        V

 11.003  HEAD         AC Voltage [09] 750 V Range 750 V @ 100 Hz
 11.004  RSLT         =FUNCTION: AC Voltage
 11.005  RSLT         =750 V Range 750 V @ 100 Hz
 11.006  TARGET       -p
 11.007  ASK-                                                     A        V
 11.008  ASK+         N G
 11.009  VSET         nthrow = 0 nmeas = 1
 11.010  TARGET       -m
 11.011  TOL          13.0U
 11.012  M9000        *
 11.013  9000         750.0V                       100H           SI    S  2W
 11.014  M9000        *
 11.015  9000         750.0V         TOL           100H           SI       2W
 12.001  ASK-         N G
 12.002  ASK+                                                     A        V

 12.003  HEAD         Resistance [09] 300 Ohm Range Zero
 12.004  RSLT         =FUNCTION: Resistance
 12.005  RSLT         =300 Ohm Range Zero
 12.006  TARGET       -p
 12.007  ASK-                                                     A        V
 12.008  ASK+         N G
 12.009  VSET         nthrow = 0 nmeas = 1
 12.010  TARGET       -m
 12.011  DISP         Switch to OHMS Function on the UUT. Press the Range
 12.011  DISP         Button twice.
 12.012  TOL          0.20U
 12.013  M9000                                                             LO
 12.014  9000         0.00Z                                             S  4W
 12.015  M9000                                                             LO
 12.016  9000         0.00Z          TOL                                   4W
 13.001  ASK-         N G
 13.002  ASK+                                                     A        V

 13.003  HEAD         Resistance [09] 300 Ohm Range 300 Ohm
 13.004  RSLT         =FUNCTION: Resistance
 13.005  RSLT         =300 Ohm Range 300 Ohm
 13.006  TARGET       -p
 13.007  ASK-                                                     A        V
 13.008  ASK+         N G
 13.009  VSET         nthrow = 0 nmeas = 1
 13.010  TARGET       -m
 13.011  TOL          2.30U
 13.012  M9000                                                             HI
 13.013  9000         300.00Z                                           S  4W
 13.014  M9000                                                             HI
 13.015  9000         300.00Z        TOL                                   4W
 14.001  ASK-         N G
 14.002  ASK+                                                     A        V

 14.003  HEAD         Resistance [09] 3 kOhm Range 3 kOhm
 14.004  RSLT         =FUNCTION: Resistance
 14.005  RSLT         =3 kOhm Range 3 kOhm
 14.006  TARGET       -p
 14.007  ASK-                                                     A        V
 14.008  ASK+         N G
 14.009  VSET         nthrow = 0 nmeas = 1
 14.010  TARGET       -m
 14.011  DISP         Press the Range Button.
 14.012  TOL          0.0220U
 14.013  M9000                                                             LO
 14.014  9000         3.0000kZ                                          S  4W
 14.015  M9000                                                             LO
 14.016  9000         3.0000kZ       TOL                                   4W
 15.001  ASK-         N G
 15.002  ASK+                                                     A        V

 15.003  HEAD         Resistance [09] 30 kOhm Range 30 kOhm
 15.004  RSLT         =FUNCTION: Resistance
 15.005  RSLT         =30 kOhm Range 30 kOhm
 15.006  TARGET       -p
 15.007  ASK-                                                     A        V
 15.008  ASK+         N G
 15.009  VSET         nthrow = 0 nmeas = 1
 15.010  TARGET       -m
 15.011  DISP         Press the Range Button.
 15.012  TOL          0.220U
 15.013  M9000                                                             LO
 15.014  9000         30.000kZ                                          S  4W
 15.015  M9000                                                             LO
 15.016  9000         30.000kZ       TOL                                   4W
 16.001  ASK-         N G
 16.002  ASK+                                                     A        V

 16.003  HEAD         Resistance [09] 300 kOhm Range 300 kOhm
 16.004  RSLT         =FUNCTION: Resistance
 16.005  RSLT         =300 kOhm Range 300 kOhm
 16.006  TARGET       -p
 16.007  ASK-                                                     A        V
 16.008  ASK+         N G
 16.009  VSET         nthrow = 0 nmeas = 1
 16.010  TARGET       -m
 16.011  DISP         Press the Range Button.
 16.012  TOL          2.20U
 16.013  M9000                                                             LO
 16.014  9000         300.00kZ                                          S  4W
 16.015  M9000                                                             LO
 16.016  9000         300.00kZ       TOL                                   4W
 17.001  ASK-         N G
 17.002  ASK+                                                     A        V

 17.003  HEAD         Resistance [09] 3 MOhm Range 3 MOhm
 17.004  RSLT         =FUNCTION: Resistance
 17.005  RSLT         =3 MOhm Range 3 MOhm
 17.006  TARGET       -p
 17.007  ASK-                                                     A        V
 17.008  ASK+         N G
 17.009  VSET         nthrow = 0 nmeas = 1
 17.010  TARGET       -m
 17.011  DISP         Press the Range Button.
 17.012  TOL          0.0460U
 17.013  M9000                                                             LO
 17.014  9000         3.0000MZ                                          S  4W
 17.015  M9000                                                             LO
 17.016  9000         3.0000MZ       TOL                                   4W
 18.001  ASK-         N G
 18.002  ASK+                                                     A        V

 18.003  HEAD         Resistance [09] 30 MOhm Range 30 MOhm
 18.004  RSLT         =FUNCTION: Resistance
 18.005  RSLT         =30 MOhm Range 30 MOhm
 18.006  TARGET       -p
 18.007  ASK-                                                     A        V
 18.008  ASK+         N G
 18.009  VSET         nthrow = 0 nmeas = 1
 18.010  TARGET       -m
 18.011  DISP         Press the Range Button.
 18.012  TOL          0.910U
 18.013  M9000                                                             LO
 18.014  9000         30.000MZ                                          S  4W
 18.015  M9000                                                             LO
 18.016  9000         30.000MZ       TOL                                   4W
 19.001  ASK-         N G
 19.002  ASK+                                                     A        V

 19.003  HEAD         Continuity [09] No Audible Tone
 19.004  RSLT         =FUNCTION: Continuity
 19.005  ASK-         N                                           A        V
 19.006  TARGET       -p
 19.007  VSET         nthrow = 0 nmeas = 1
 19.008  TARGET       -m
 19.009  DISP         Press CONTINUITY/DIODE button to select CONTINUITY
 19.009  DISP         Function on the UUT.
 19.010  M9000                                                             LO
 19.011  9000         30Z                                               S  4W
 19.012  MESS         No AUDIBLE tone should be detected.
 19.013  EVAL   -s "No Audible Tone"  :
 20.001  MESS
 20.002  ASK+         N                                           A        V

 20.003  HEAD         Continuity [09] Audible Tone
 20.004  RSLT         =FUNCTION: Continuity
 20.005  ASK-         N                                           A        V
 20.006  TARGET       -p
 20.007  VSET         nthrow = 0 nmeas = 1
 20.008  TARGET       -m
 20.009  M9000                                                             LO
 20.010  9000         0Z                                                S  4W
 20.011  MESS         An AUDIBLE tone should be detected.
 20.012  EVAL   -s "Audible Tone"  :
 21.001  MESS
 21.002  ASK+         N                                           A        V

 21.003  HEAD         Diode Measurement [09] Diode Test Voltage
 21.004  RSLT         =FUNCTION: Diode Measurement
 21.005  RSLT         =Diode Test Voltage
 21.006  TARGET       -p
 21.007  ASK-                                                     A        V
 21.008  ASK+         N G
 21.009  VSET         nthrow = 0 nmeas = 1
 21.010  TARGET       -m
 21.011  DISP         Press CONTINUITY/DIODE button to select DIODE Function
 21.011  DISP         on the UUT.
 21.012  TOL          0.0320U
 21.013  M9000        *
 21.014  9000         1.0000V                                           S  2W
 21.015  M9000        *
 21.016  9000         1.0000V        TOL                                   2W
 22.001  ASK-         N G
 22.002  ASK+                                                     A        V

 22.003  HEAD         DC Current [09] 30 mA Range Zero
 22.004  RSLT         =FUNCTION: DC Current
 22.005  RSLT         =30 mA Range Zero
 22.006  TARGET       -p
 22.007  ASK-                                                     A        V
 22.008  ASK+         N G
 22.009  VSET         nthrow = 0 nmeas = 1
 22.010  TARGET       -m
 22.011  DISP         Disconnect RED lead from UUT.         Connect WHITE
 22.011  DISP         lead to UUT HI Socket.
 22.012  DISP         Switch to mA Function on the UUT.
 22.013  TOL          0.020U
 22.014  M9000                                                             C2
 22.015  9000         0.000mA                                           S  2W
 22.016  M9000                                                             C2
 22.017  9000         0.000mA        TOL                                   2W
 23.001  ASK-         N G
 23.002  ASK+                                                     A        V

 23.003  HEAD         DC Current [09] 30 mA Range +30 mA
 23.004  RSLT         =FUNCTION: DC Current
 23.005  RSLT         =30 mA Range +30 mA
 23.006  TARGET       -p
 23.007  ASK-                                                     A        V
 23.008  ASK+         N G
 23.009  VSET         nthrow = 0 nmeas = 1
 23.010  TARGET       -m
 23.011  TOL          0.320U
 23.012  M9000                                                             C2
 23.013  9000         30.000mA                                          S  2W
 23.014  M9000                                                             C2
 23.015  9000         30.000mA       TOL                                   2W
 24.001  ASK-         N G
 24.002  ASK+                                                     A        V

 24.003  HEAD         DC Current [09] 300 mA Range +300 mA
 24.004  RSLT         =FUNCTION: DC Current
 24.005  RSLT         =300 mA Range +300 mA
 24.006  TARGET       -p
 24.007  ASK-                                                     A        V
 24.008  ASK+         N G
 24.009  VSET         nthrow = 0 nmeas = 1
 24.010  TARGET       -m
 24.011  TOL          4.70U
 24.012  M9000                                                             C2
 24.013  9000         300.00mA                                          S  2W
 24.014  M9000                                                             C2
 24.015  9000         300.00mA       TOL                                   2W
 25.001  ASK-         N G
 25.002  ASK+                                                     A        V

 25.003  HEAD         AC Current [09] 30 mA Range 30 mA @ 100 Hz
 25.004  RSLT         =FUNCTION: AC Current
 25.005  RSLT         =30 mA Range 30 mA @ 100 Hz
 25.006  TARGET       -p
 25.007  ASK-                                                     A        V
 25.008  ASK+         N G
 25.009  VSET         nthrow = 0 nmeas = 1
 25.010  TARGET       -m
 25.011  DISP         Press the DC/~ button to select A~, on the UUT.
 25.012  TOL          0.650U
 25.013  M9000                                                             C2
 25.014  9000         30.000mA                     100H           SI    S  2W
 25.015  M9000                                                             C2
 25.016  9000         30.000mA       TOL           100H           SI       2W
 26.001  ASK-         N G
 26.002  ASK+                                                     A        V

 26.003  HEAD         AC Current [09] 300 mA Range 300 mA @ 100 Hz
 26.004  RSLT         =FUNCTION: AC Current
 26.005  RSLT         =300 mA Range 300 mA @ 100 Hz
 26.006  TARGET       -p
 26.007  ASK-                                                     A        V
 26.008  ASK+         N G
 26.009  VSET         nthrow = 0 nmeas = 1
 26.010  TARGET       -m
 26.011  TOL          6.50U
 26.012  M9000                                                             C2
 26.013  9000         300.00mA                     100H           SI    S  2W
 26.014  M9000                                                             C2
 26.015  9000         300.00mA       TOL           100H           SI       2W
 27.001  ASK-         N G
 27.002  ASK+                                                     A        V

 27.003  HEAD         DC Current [09] 10 A Range +10 A
 27.004  RSLT         =FUNCTION: DC Current
 27.005  RSLT         =10 A Range +10 A
 27.006  TARGET       -p
 27.007  ASK-                                                     A        V
 27.008  ASK+         N G
 27.009  VSET         nthrow = 0 nmeas = 1
 27.010  TARGET       -m
 27.011  DISP         Switch to 10A Function, press the DC/~ button to
 27.011  DISP         select ADC, on the UUT, if needed.
 27.012  TOL          0.170U
 27.013  M9000                                                             C1
 27.014  9000         10.000A                                           S  2W
 27.015  M9000                                                             C1
 27.016  9000         10.000A        TOL                                   2W
 28.001  ASK-         N G
 28.002  ASK+                                                     A        V

 28.003  HEAD         AC Current [09] 10 A Range 10 A @ 100 Hz
 28.004  RSLT         =FUNCTION: AC Current
 28.005  RSLT         =10 A Range 10 A @ 100 Hz
 28.006  TARGET       -p
 28.007  ASK-                                                     A        V
 28.008  ASK+         N G
 28.009  VSET         nthrow = 0 nmeas = 1
 28.010  TARGET       -m
 28.011  DISP         Press the DC/~ button to select A~, on the UUT.
 28.012  TOL          0.250U
 28.013  M9000                                                             C1
 28.014  9000         10.000A                      100H           SI    S  2W
 28.015  M9000                                                             C1
 28.016  9000         10.000A        TOL           100H           SI       2W
 29.001  ASK-         N G
 29.002  ASK+                                                     A        V

 29.003  M9000        *
 29.004  9000         *                                                 S
 29.005  M9000        *
 29.006  9000         *                                                 S
 29.007  DISP         Disconnect test leads and switch off the UUT.

